<!DOCTYPE html>
<!--
	NOTES:
	1. All tokens are represented by '$' sign in the template.
	2. You can write your code only wherever mentioned.
	3. All occurrences of existing tokens will be replaced by their appropriate values.
	4. Blank lines will be removed automatically.
	5. Remove unnecessary comments before creating your template.
-->
<html>
<head>
  <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
  <link href="https://fonts.googleapis.com/css?family=Calibri:400,700,400italic,700italic" rel="stylesheet">
  <meta charset="UTF-8">
  <meta name="authoring-tool" content="Adobe_Animate_CC">
  <base href="/">
  <meta name="viewport" content="user-scalable=no, width=device-width, initial-scale=1.0" />
  <meta name="apple-mobile-web-app-capable" content="yes" />

<!--  <meta name="viewport" content="width=device-width, initial-scale=0.50, maximum-scale=5.0, minimum-scale=0.50, viewport-fit=cover">-->
<!--  <meta name="apple-mobile-web-app-capable" content="yes" />-->

  <title>Home</title>
  <script src="https://code.createjs.com/1.0.0/createjs.min.js"></script>
  <script>
    document.addEventListener('contextmenu', event => event.preventDefault());
  </script>
</head>
<body>

<app-root></app-root>
</body>
</html>
